body{  margin:0; padding:0; text-align:center;  font-size:0.12rem; font-family:PingFangSC, sans-serif;}
table,td,tr,img,ul,li,h1,h2,p,object,param,embed{margin:0; padding:0; border:0;}
ul,li{list-style:none;}
a{text-decoration:none; color:#fff;}
a:hover{text-decoration:none;}
.clear{clear:both;}
.clearfix{zoom:1;}
.clearfix:after{content:""; display:block; height: 0; clear:both; visibility:hidden;}

/*-返回定部-*/
#tbox{width:0.54rem; float:right; position:fixed; right:0.5rem; bottom:0.55rem;}
#gotop{ width:0.54rem; height:0.54rem; background:#f19601; display:block;}
#gotop .retopic{display: inline-block; border-top: 0.02rem solid; border-right: 0.02rem solid; margin-top: 0.2rem; width: 0.25rem; height: 0.25rem; border-color: #fff; transform: rotate(-45deg);}

.wap-main{ width: 100%; height: auto; }
.wap-main .main-m{ width: 6.9rem; height: 100%;position: relative; margin: 0 auto; text-align: center; }
.wap-main img{ width: 100%;height: 100%;display: block; }


.wap-main .hfbox{
    width: 100%;
    display: flex;flex-direction: column;align-items: center;
    position: relative;
}
.wap-main .hfbox .headbox{
    width: 6.74rem;
    background: #00693e;border-radius: 0.35rem 0.35rem 0 0;
    padding: 0.2rem 0 0.5rem 0;box-sizing: border-box;
    color: #fff;font-size: 0.4rem;line-height: 0.4rem;font-weight: bold;
}
.wap-main .hfbox .headbox span{color: #bfd302;}
.wap-main .hfbox .footbox{
    width: 100%;height: auto;
    background: linear-gradient(to top, #77a403, #d7fe57, #e1fc9d, transparent);border-radius: 0.35rem;
    position: relative;top: -0.3rem;z-index: 1;
    padding: 0 0.08rem 0.08rem 0.08rem;box-sizing: border-box;
}
.wap-main .hfbox .footbox .footboxin{
    width: 100%;height: 100%;
    background: linear-gradient(145deg, #fffcdf, #fefefe, #f1ffe6);border-radius: 0.35rem;
    padding: 0.3rem;box-sizing: border-box;
}



/* 第一部分 */
.wap-main .onesection{
    width: 100%; height:auto;
    background: url("../images/bg01.png") no-repeat top;background-size: 100%; background-color: #fff;
    padding: 0.6rem 0 0 0;box-sizing: border-box;
}
/* 头部 */
.wap-main .onesection .tou{
    display: flex;flex-direction: column;align-items: center;
}
.wap-main .onesection .tou .touone{
    color: #1c3635;font-size: 0.40rem;font-weight: bold;line-height: 0.40rem;
    margin-bottom: 0.15rem;
}
.wap-main .onesection .tou .toutwo{
    color: #126a3a;font-size: 0.8rem;font-weight: bold;line-height: 0.8rem;
    margin-bottom: 0.15rem;
}
.wap-main .onesection .tou .touthree{
    color: #1c3635;font-size: 0.7rem;font-weight: bold;line-height: 0.7rem;
    margin-bottom: 0.45rem;
}
.wap-main .onesection .tou .toufour{
    color: #eb6001;font-size: 0.3rem;font-weight: 800;line-height: 0.3rem;
    position: relative;margin-bottom: 0.25rem;
}
.wap-main .onesection .tou .toufour::after{
    content: '';
    position: absolute;left: 0;top: 50%;transform: translate(-0.20rem, -50%);
    width: 0.08rem;height: 0.08rem;background: #eb6001;border-radius: 50%;
}
.wap-main .onesection .tou .toufour::before{
    content: '';
    position: absolute;right: 0;top: 50%;transform: translate(0.20rem, -50%);
    width: 0.08rem;height: 0.08rem;background: #eb6001;border-radius: 50%;
}
.wap-main .onesection .tou .toufive{
    width: 6.21rem;height: 1.39rem;
    background: url("../images/head01.png") no-repeat center;background-size: 100%;
    display: flex;align-items: center;justify-content: center; gap: 0.2rem;
}
.wap-main .onesection .tou .toufive .toufiveitem{
    width: 0.8rem;height: 0.8rem;
    display: flex;align-items: center;justify-content: center;
    background: #f9fee7;border: 0.01rem solid #e4ff8a;border-radius: 0.15rem;
    color: #193634;font-size: 0.26rem;font-weight: bold;
    margin-top: 0.25rem;
}

/* 预约 */
.wap-main .getbox{ 
    margin: 0.5rem auto 0.35rem auto;
    width: 100%;
    background: linear-gradient(142deg, #fffde8, #fff, 30%, #fff);
    padding: 0.25rem;box-sizing: border-box;
    position: relative;
}
.wap-main .get-form{
    width: 100%;
}
.wap-main .get-form .get-form-top{display: flex;align-items: center;justify-content: center;flex-direction: column;}
.wap-main .get-form .get-form-top .gft-item{
    width: 100%;height: 0.9rem;
    position: relative;
    display: flex;align-items: center;
    border: 0.01rem solid #c9c9c9;
    padding: 0 0 0 0.25rem;box-sizing: border-box;
    margin-bottom: 0.3rem;
}
.wap-main .get-form .get-form-top .gft-item .gfi-img{width: 0.3rem;height: 0.36rem;margin-right: 0.3rem;}
.wap-main .get-form .get-form-top .gft-item .gfi-input{height: 100%;}
.wap-main .get-form .get-form-top .gft-item .gfi-input input{font-size: 0.28rem;}
.wap-main .get-form .get-form-top .gft-item .gfi-input .gfi-input-name{border: none;background: #ffffff;height: 100%;}
.wap-main .get-form .get-form-top .gft-item .gfi-getCode{position: absolute;right: 0.2rem;top: 50%;transform: translate(0, -50%);}
.wap-main .get-form .get-form-top .gft-item .gfi-getCode .getYzm{border: none;padding: 0.1rem 0.15rem;border-radius: 0.5rem;display: flex;align-items: center;justify-content: center;color: #ffffff;font-size: 0.28rem;background-color: #767676;}
.wap-main .get-form .get-form-top .gft-submit{
    color: #fffeff;font-size: 0.3rem;font-weight: bold;
    width: 100%;height: 0.8rem;
    background: #fa7a23 ;
    padding: 0 0.65rem;box-sizing: border-box;
    display: flex;align-items: center;justify-content: center;gap: 0.08rem;
}
.wap-main .get-form .get-form-top .gft-submit .tjiaoimg{
    width: 0.33rem;height: 0.32rem;
}
.wap-main .get-form .get-form-bottom{display: flex;align-items: center;justify-content: center;margin-top: 0.2rem;font-size: 0.24rem;}
.wap-main .getbox .dengpao{
    width: 2.6rem;height: 1.41rem;
    position: absolute;left: -0.1rem;top: -1.4rem;
}


/* 学霸福利 */
/* 福利1 福利2 */
.wap-main .hfbox .twobox{
    display: flex;flex-direction: column; align-items: flex-start;gap: 0.2rem;
    margin-bottom: 0.20rem;
}
.wap-main .hfbox .twobox .twoitem{ width: 100%;}
.wap-main .hfbox .twobox .twoitem .twohead{
    width: 100%;height: 0.65rem;
    background: #00693e;
    color: #fff;font-weight: bold;line-height: 0.65rem;font-size: 0.34rem;
}
.wap-main .hfbox .twobox .twoitem .twobody{
    width: 100%;
    background: #fff;box-shadow: 0 0.05rem 0.09rem 0rem #e0ebef;
    font-size: 0.28rem;
    padding: 0.25rem;box-sizing: border-box;
}
.wap-main .hfbox .twobox .twoitem .twobody span{font-weight: bold;}
/* 以上福利二选一 */
.wap-main .bgwenzi{
    color: #95b838;font-size: 0.26rem;
    background: linear-gradient(to right, transparent, #f7fedd, transparent);
    width: 85%;margin: 0 auto 0.25rem auto;
    padding: 0.05rem 0;
}
/* 按钮 */
.wap-main  .jybtn{
    position: relative;
    display: flex;align-items: center;justify-content: center;gap: 0.15rem;
    background: linear-gradient(to bottom, #fde680, #ff9b09);box-shadow: 0 0.05rem 0 0.01rem #e06114;border-radius: 0.35rem;
    width: 6rem;height: 0.65rem;
    margin: 0 auto;
}
.wap-main  .jybtn .btntxtone{
    color: #692c00;font-weight: bold;font-size: 0.26rem;
    position: relative;z-index: 1;
}
.wap-main  .jybtn .btntxttwo{
    background: #fff;border-radius: 0.35rem;box-shadow: 0 0.03rem 0 0.01rem #ec7616;
    width: 1.4rem;
    color: #ec7616;font-weight: bold;font-size: 0.26rem;
}
.wap-main  .jybtn .qipao{
    width: 0.59rem;height: 0.42rem;
    position: absolute;left: 0.04rem;top: 0.03rem;
}
.wap-main  .jybtn .hand{
    width: 0.58rem;height: 0.53rem;
    position: absolute;right: -0.08rem;top: 0.2rem;
    animation: fingerHandle 2s ease infinite;
}
@keyframes fingerHandle {
    0% ,100%{
        transform: none;
    }
    20% {
        transform: translate(-0.2rem,-0.2rem);
        
    }
    30% {
        transform: scale3d(0.8, 0.8, 0.8);
    }
    40% {
        transform: scale3d(0.9, 0.9, 0.9);
    }
    50% {
        transform: scale3d(1,1,1);
    }
}



/* 第二部分 */
.wap-main .twosection{
    width: 100%; height:auto;
    background: url("../images/bg02.png") no-repeat bottom;background-size: 100%; background-color: #fff;
    padding-bottom: 0.45rem;
}
/* 课程设置 */
.wap-main .kcbox{
    width: 100%;
    display: flex;flex-direction: column;align-items: flex-start;gap: 0.12rem;
    margin: 0 auto 0.20rem auto;
}
.wap-main .kcbox .kcitem{
    display: flex;align-items: center;
    width: 100%;
}
.wap-main .kcbox .kcitem .kcitemone{
    width: 1.2rem;height: 0.55rem;
    text-align: center;
    background: #bcd500;border-radius: 0.35rem;
    color: #000;font-size: 0.24rem;font-weight: bold;line-height: 0.55rem;
}
.wap-main .kcbox .kcitem .kcitemtwo{
    width: 5.1rem;
    height: 0.55rem;
    background: #f9fee7;border-radius: 0.35rem;border: 0.01rem solid #e2fe83;
    text-align: left;color: #000;font-size: 0.22rem;line-height: 0.55rem;
    padding-left: 0.1rem;box-sizing: border-box;
}
/* 燕子 */
.wap-main .hfbox .yanzi{
    width: 1.28rem;height: 1.13rem;
    position: absolute;left: -0.25rem;top: -0.1rem;transform: translate(0,-50%);
    z-index: 1;
}


/* 2026高校雅思班 班级设置 */
.wap-main .kctable{
    width: 100%;height: auto;
    margin: 0 auto 0.25rem auto;
}
.wap-main .kctable tr th{
    background: #00693e;height: 0.45rem;
    font-size: 0.28rem;color: #fff;font-weight: bold;line-height: 0.45rem;
}
.wap-main .kctable tr td{font-size: 0.24rem;padding: 0.08rem 0.05rem;box-sizing: border-box;}
.wap-main .kctable tr:nth-child(odd) td{
    background: #f3f7f8;
}
.wap-main .kctable tr:nth-child(even) td{
    background: #e5f0ea;
}
.wap-main .kctable .shiduan{
    display: flex;flex-direction: column;align-items: center;justify-content: center;
}
.wap-main .kctable .shiduan .sdetail{
    display: flex;flex-wrap: wrap; align-items: center;justify-content: center; gap: 0.08rem;
}
.wap-main .kctable .shiduan .sdetail .sdetailitem{
    font-weight: bold;color: #000;
    background-color: #cde2d9;border-radius: 0.35rem;
    padding: 0 0.08rem;
}

/* 新航道 雅思 */
.wap-main .yasi{
    width: 100%;margin: 0 auto;
    display: flex;flex-direction: column; align-items: center;justify-content: center;gap: 0.35rem;
    position: relative;z-index: 1;
}
.wap-main .yasi .yasileft{
    display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 0.15rem;
}
.wap-main .yasi .yasileft .yslefttitle{
    font-size: 0.28rem;color: #000;font-weight: bold;
}
.wap-main .yasi .yasileft .ysleftImg{
    width: 4.15rem;height: 2.98rem;
}
.wap-main .yasi .yasiright{
    width: 6.4rem;height: 3.71rem;
}
.wap-main .jiangbei{
    width: 3.03rem;height: 5.11rem;
    position: absolute;left: 0;top: 0.65rem;
}


/* 什么是大学生 高校雅思班？ */
.wap-main .what{
    color: #2f2724;font-size: 0.28rem;
    position: relative;z-index: 1;
}
.wap-main .huaone{
    width: 1.67rem;height: 0.93rem;
    position: absolute;bottom: -0.08rem;right: -0.25rem;
}


/* 为什么要选择大学生 高校雅思班？ */
.wap-main .why{
    display: flex;flex-direction: column;align-items: flex-start;gap: 0.2rem;
    width: 100%;
    margin: 0 auto 0.20rem auto;
}
.wap-main .why .whyitem{
    display: flex;flex-direction: column;align-items: flex-start;
    width: 100%;
    border-bottom: 0.01rem dashed #343235;
    padding-bottom: 0.15rem;
}
.wap-main .why .whyitem .whyitemleft{width: 100%;font-size: 0.28rem;text-align: left;}
.wap-main .why .whyitem .whyitemleft span{color: #3c9100;font-weight: bold;}
.wap-main .why .whyitem .whyitemright{
    text-align: left;
    width: 100%;
    font-size: 0.26rem;
}
.wap-main .why .whyitem:last-child{border-bottom: none;padding-bottom: 0;}
.wap-main .huatwo{
    width: 193rem;height: 168rem;
    position: absolute;bottom: -15rem;left: -45rem;
}

/* 春季班 */
.wap-main .cjbbox{
    width: 100%;
    background-color: #fff;
    display: flex;flex-direction: column; align-items: center;justify-content: center;gap: 0.15rem;
    padding: 0.12rem 0;
}
.wap-main .cjbbox .cjbimg{
    width: 6.5rem;height: 3.99rem;
}
.wap-main .cjbbox .cjbdes{
    width: 100%;
    padding: 0 0.25rem;box-sizing: border-box;
    text-align: center;
    font-size: 0.28rem;
    font-weight: bold;
    letter-spacing: 0.03rem;
}


/* 最后 */
.wap-main .last{ 
    width: 100%; height:auto;
    background-color: #1c3635;
    padding: 0.35rem 0 ;box-sizing: border-box;
}
.wap-main .last .lastbox{ display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 0.2rem;}
.wap-main .last .lastbox .lathree{ 
    font-size: 0.38rem;color: #fff;font-weight: 400;line-height: 0.38rem;font-weight: bold;
}
.wap-main .last .lastbox .laone{ 
    color: #fff;font-size: 0.3rem;font-weight: 300;line-height: 0.3rem;
    letter-spacing: 0.02rem;
}














/* 全封闭视频弹窗 */
.wap-main  .qfbvideo{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;overflow: hidden;display: none;}
.wap-main  .qfbvideo .qfbshowvideo{
    background: #fff;
    width: 7rem;padding: 0.19rem;-webkit-box-sizing: border-box;box-sizing: border-box;
    position: absolute;top: 35%;left: 50%;transform: translate(-50%, -50%);
    display: flex;flex-direction: column;align-items: center;justify-content: center;z-index: 2;
}
.wap-main  .qfbvideo .qfbshowvideo .qfbtitle{color: #000;font-weight: bold;font-size: 0.32rem;margin-bottom: 0.15rem;}
.wap-main  .qfbvideo .qfbshowvideo .qfbvideobox{width: 6.48rem;height: 3.63rem;}
.wap-main  .qfbvideo .qfbshowvideo .qfbvideobox .player{width: 100%;height: 100%;}
.wap-main  .qfbvideo .qfbgraybg{width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);position: relative;z-index: 1;}
.wap-main  .qfbvideo .qfbdiaclose{position: absolute;bottom: -0.8rem;left: 50%;transform: translate(-50%, 0);width: 0.52rem;height: 0.53rem;}
.wap-main  .qfbvideo .qfbdiaclose img{ width: 100%;height: 100%;}
